.start-slideshow-container {
    float: left;
    height: 360px;
    margin: 0 10px 15px 0;
    overflow: hidden;
    position: relative;
    width: 710px;
}
.start-slideshow-container .eu_slider_bg {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    height: 360px;
    left: 0;
    position: absolute;
    top: 0;
    width: 710px;
}
.start-slideshow-container .eu_slider_edge {
    background: url("/typo3conf/ext/ig_startslider/res/img/slideshow_edge.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 10px;
    left: 0;
    position: absolute;
    width: 10px;
    z-index: 2;
}
.start-slideshow-container .eu_slider_content {
    background: url("/typo3conf/ext/ig_startslider/res/img/slideshow_textbox.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 10px;
    left: 10px;
    overflow: hidden;
    padding: 13px 13px 35px;
    position: absolute;
    width: 240px;
}
.slide_txt p {
    font-size: 13px;
    margin-bottom: 10px;
}

.slide_txt p a {
	font-weight: normal;
	color: #000;
}
.slide_txt p a:hover {
    text-decoration: underline;
}
.slide_txt h1 {
    color: #00986F;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 8px;
}
.slide_txt h1 a {
    color: #00986F;
    font-size: 16px;
    font-weight: normal;
}
.start-slideshow-container .eu_slider_nav {
    bottom: 20px;
    height: 23px;
    left: 23px;
    position: absolute;
    width: 200px;
}
.start-slideshow-container .eu_slider_nav_inner {
    height: 41px;
    margin: 0 auto;
    position: relative;
}
.start-slideshow-container .eu_slider_nav a {
    background: url("/typo3conf/ext/ig_startslider/res/img/slideshow_num.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
    height: 21px;
    margin-right: 4px;
    padding: 2px 0 0;
    text-align: center;
    width: 24px;
}
.start-slideshow-container .eu_slider_nav a:hover, .start-slideshow-container .eu_slider_nav a.ro {
    background-position: left bottom;
    color: #00986F;
}


.start-slideshow-container h1{
	display: none;
}
.slide_txt h1{
	display: inline;
}


.tx-jfslideshow-pi1 {
    height: 360px;
    position: relative;
    width: 710px;
}
.jfslideshow {
    height: 360px;
    left: 0;
    position: absolute;
    top: 0;
    width: 710px;
}
.jfslideshowpos {
    bottom: 0;
    position: absolute;
    left: 0;
    width: 200px;
}
.jfslideshowleftbutton {
    left: -50px;
    position: absolute;
    top: 100px;
}
.jfslideshowrightbutton {
    position: absolute;
    right: -50px;
    top: 120px;
}
.jfslideshowimgdiv {
    height: 360px;
    overflow: hidden;
    width: 710px;
}
.jfslideshowleft {
    bottom: 40px;
    left: 20px;
    position: absolute;
}
.jfslideshowright {
    bottom: 40px;
    position: absolute;
    right: 20px;
}
.jfslideshowleft, .jfslideshowright {
    padding: 20px;
}
.jfslideshowspace {
    background-color: #FFFFFF;
    padding: 20px;
}
.jfslideshowspace .slide_txt {
}
.cursor {
    cursor: pointer;
}
.slideshowcounter {
    background-color: #ECEDEF;
    display: block;
    float: left;
    height: 10px;
    margin-left: 6px;
    width: 10px;
}

.jfslideshowspace{
	background: url("/fileadmin/img/slideshow_textbg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 10px;
    left: 10px;
    overflow: hidden;
    padding: 13px 13px 35px;
    position: absolute;
    width: 240px;
}

.slcounter {
	bottom: 18px;
    left: 18px;
    position: absolute;
}
.slcounter li {
    display: inline;
    float: left;
}
.slcounter span {
	background: url("/fileadmin/img/slideshow_num.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
    height: 21px;
    margin-right: 4px;
    padding: 2px 0 0;
    text-align: center;
    width: 24px;
}
.slcounter span:hover, .slcounter span.active {
	background-position: left bottom;
    color: #00986F;
}
.breadcrumb{
	display: none;
}
.news-latest-container {
	height: 360px;
	overflow: hidden;
}
#twitter-wrapper{
	margin-top: -11px;
}
#twitter-wrapper>iframe{
	margin-bottom: -10px!important;
}